<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmHuiparkLoanAccountMapper">
    
    <resultMap type="CrmHuiparkLoanAccount" id="CrmHuiparkLoanAccountResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="loanAmount"    column="loan_amount"    />
        <result property="borrowingDate"    column="borrowing_date"    />
        <result property="dueDate"    column="due_date"    />
        <result property="loanPurpose"    column="loan_purpose"    />
        <result property="loanType"    column="loan_type"    />
        <result property="renewalTimes"    column="renewal_times"    />
        <result property="remark"    column="remark"    />
    </resultMap>
</mapper>